/* 
  Project_Settings.strings
  QuickPlan

  Created by MBL on 2022/8/5.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

/* Title of the list fields setting page */
"list.flds.title" = "リスト フィールドの設定" ;

/* Label of the reset order button */
"list.flds.reset" = "表示順序をリセット" ;

/* Description on footer in the fields setting page */
"list.flds.footer" = "・ 目」ボタンをクリックすると、リスト内のフィールドの表示／非表示を切り替えることができます。フィールドを上下にドラッグすると、表示順を変更することができます。 [もっと見る...](https://quickplan.app/documents/mac/user-manual/settings/list-fields)" ;

"list.flds.header.name" = "フィールド名" ;

"list.flds.header.title" = "タイトル" ;

"list.flds.header.desc" = "説明" ;
